.screenshot img
{
    border: 1px solid #bcbebf;
    border-radius: 8px;
}

.downloads .platforms_
{
    margin-bottom: 28px;
}
.downloads .platform_ .button
{
    background:url("images/download.png") 5px 8px no-repeat,linear-gradient(to bottom,#eff0f1 0%,#dbdcdd 100%);
    padding: 0 12px 0 25px;
    margin-right: 6px;
}
.downloads .platform_ .button:active
{
    background: url("images/download.png") 5px 8px no-repeat,linear-gradient(to bottom,#a7a7a8 0%,#cccdce 100%);
}
.downloads .platform_ .button.disabled
{
    background: url("images/download.png") 5px 8px no-repeat,transparent;
}
.downloads .platform_ .button
{

}

.downloads .platform_ .button.blue_
{
    border-color: #30a3e1;
    color: #1f6893;
}


.body .description
{
    line-height: 38px;
}

.body .links_
{
    border-bottom: 1px solid #bcbebf;
}
.body .links_ a
{
    font-size: 16px;
    padding: 4px 6px 4px 0;
}

.body .user_review
{
    display: inline-block;
    border: 1px solid #bcbebf;
    border-radius: 4px;
    background: #f7f8f9;
    margin-right: 2px;
    margin-bottom: 6px;
    vertical-align: top;
    width: 450px;
    padding: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.body .user_review > .title_
{
    font-size: 16px;
    margin-top: 8px;
    padding: 12px 0 12px 0;
}

.body .user_review > .title_ h4
{
    margin: 0;
    padding: 0;
}

.body .user_review > .desc_
{
    font-size: 16px;

    line-height: 20px;
    white-space:normal;
    word-break:keep-all;
}

.body .user_review > .name_
{
    text-align: right;
    margin-top: 8px;
}

.body .user_review > .name_ a
{
    font-weight: bold;
    font-style: italic;
    color: gray;
    font-size: 16px;
    text-decoration: none;
}

.body .user_review > .name_ a:hover
{
    text-decoration: underline;
}

.body .label_
{
    font-size: 14px;
    display: inline-block;
    padding: 10px;
    margin: 4px;
    border-radius: 18px;
    border: 1px solid #bcbebf;
    background: white;
    text-decoration: none;
}

.body .label_.blue_
{
    border-color: #2a8dcb;
}

.body .label_.blue_:hover
{
    border-color: #2885bf;
    background: rgba(42,141,203,0.1);
    color: #1283da;
}